footer{
    width: 100%;
    background-color: #fff;
    overflow: hidden;
}
footer .max-width-body{
    margin: 0 auto;
}
footer ul{
    display: flex;
    flex-direction:row; 
}
footer ul li{
    padding-left: 10px;
}
footer ul li:first-child{
    padding-left: 30px;  
}
footer a{
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
}
footer a:hover{
    color: #fff;
    text-decoration: underline;
}
footer .coppy-right:hover{
    cursor: text;
    text-decoration: none;
}
.footer-left{
    width: 66.66%;
    float: left;
}
.ft-right{
    width: 33.33%;
    text-align: right;
    float: right
}